CompileFlags:
    Remove: [-f*, -m*]
    Add:
        - -ID:/esp/Project/lcd/lcd/main
        - -ID:/esp/Project/lcd/lcd/build/config
        - -ID:/esp/v5.5.4/esp-idf/components/freertos/FreeRTOS-Kernel/include
        - -ID:/esp/v5.5.4/esp-idf/components/freertos/FreeRTOS-Kernel/portable/xtensa/include
        - -ID:/esp/v5.5.4/esp-idf/components/freertos/FreeRTOS-Kernel/portable/xtensa/include/freertos
        - -ID:/esp/v5.5.4/esp-idf/components/freertos/config/include
        - -ID:/esp/v5.5.4/esp-idf/components/freertos/config/include/freertos
        - -ID:/esp/v5.5.4/esp-idf/components/freertos/config/xtensa/include
        - -ID:/esp/v5.5.4/esp-idf/components/soc/include
        - -ID:/esp/v5.5.4/esp-idf/components/soc/esp32s3/include
        - -ID:/esp/v5.5.4/esp-idf/components/soc/esp32s3/register
